{
    "raw_video": "./data/sub_video/rawvideoa.mp4",
    "oral_dict_list": [
        {
            "text": "我采用的来自澳大利亚进口的美丽诺羊毛是羊毛中的天花板，",
            "start": 434680,
            "end": 440540,
            "clip_name": "rawvideoa_02.mp4"
        },
        {
            "text": "我的是来自澳大利亚进口的美丽诺羊毛，",
            "start": 2991690,
            "end": 2994950,
            "clip_name": "rawvideoa_40.mp4"
        },
        {
            "text": "这个除了版型显瘦假两件连衣裙，",
            "start": 3133020,
            "end": 3135240,
            "clip_name": "rawvideoa_42.mp4"
        },
        {
            "text": "这是歌莉娅独立研发黑科技水洗绵羊毛水洗不缩水，",
            "start": 4457620,
            "end": 4462820,
            "clip_name": "rawvideoa_55.mp4"
        },
        {
            "text": "这是外边目前你还见不到的水洗羊毛很贵的独立研发黑科技水洗不缩水，",
            "start": 4666780,
            "end": 4672350,
            "clip_name": "rawvideoa_56.mp4"
        },
        {
            "text": "但我的水洗羊毛做到水洗不缩水，",
            "start": 5277270,
            "end": 5279490,
            "clip_name": "rawvideoa_61.mp4"
        },
        {
            "text": "因为它是水洗羊毛独立研发黑科技，",
            "start": 6004070,
            "end": 6006450,
            "clip_name": "rawvideoa_68.mp4"
        },
        {
            "text": "它的版型是特别显瘦的，",
            "start": 6528910,
            "end": 6530790,
            "clip_name": "rawvideoa_75.mp4"
        },
        {
            "text": "两件缝在一起的不挑腰围的腰粗肚子大都能穿的显瘦羊毛裙。",
            "start": 7063390,
            "end": 7069760,
            "clip_name": "rawvideoa_79.mp4"
        }
    ]
}